﻿html {
    font-family: sans-serif;
    font-size: 14px;
}

h2 {
    color: red;
}

pre {
	font-family: sans-serif;
	overflow: hidden;
    line-height: 1.5;
    background-color: none;
    border: 0px;
    padding-bottom: 0px;
}

textarea {
    width: 300px;
}

a {
    font-weight: bold;
}

 html, body, form, .container-table {
    height: 100%;
}
.container-table {
    display: table;
}
.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.error {
    padding: 50px 10px;
    text-align: center;
    background-color: #f5f5f5; 
    border: 1px solid #ccc; 
}

.error-code {
    margin-top: 20px;
    padding-right: 75px;
    text-align: right;
}

.title {
    text-align: center;
}

img {
    padding-left: 50px;
    height: 60px;
}

hr {
    border-top: 1px solid #d0d0d0;
}

.bottom #id {
    text-align: right;
    margin-right: 50px;
    margin-bottom: -20px;
}

.red-text {
    color: red;
}